Skript BanID 2018-12-06

Benötigt Advancedban

  1. FreezyHD04
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    -Ban.use
    -ab.ban.perm
    -ab.ban.temp
    -ab.ban.undo
    -ab.mute.perma
    -ab.mute.temp
    -ab.mute.undo
    -ab.kick.use
    -ab.ban.exempt
    -ab.tempban.exempt
    -ab.tempmute.exempt
    -ab.mute.exempt
    -ab.kick.exempt